﻿.ffCarouselImg img {
    width: auto;
    height: auto; 
}

table.dataTable tbody tr.wireSelected {
  background-color: #b0bed9;
}

.wireSelected {
  background-color: #b0bed9;
}

.FF-left {
    text-align: left;
}


.FF-leftbold {
    text-align: left;
    font-weight: 750;
    font-family: "Poppins", sans-serif;
}


.FF-right {
    text-align: right;
}

.FF-center {
    text-align: center;
}

textarea {
    height: auto;
}

.nodisplay {
    display: none;
} 
.label {
    color: #000000;
    font-size: 14px;
}